Quikrbox User app - Bug #7211

| am editing home address & it is giving error address already selected. why?

07/18/2023 04:12 PM - priyanka Sharma

Status: Closed Start date: 07/18/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/18/2023 04:12 PM - priyanka Sharma

- Assignee set to Himanshu khare

#2 - 07/19/2023 08:45 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 09/20/2023 12:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
